Bug 205771 - dns/hesiod: Mark Un'BROKEN (DISTFILES), Take MAINTAINER'ship
Summary: dns/hesiod: Mark Un'BROKEN (DISTFILES), Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-01 00:49 UTC by Chris Hutchinson
Modified: 2016-03-14 13:25 UTC (History)
3 users (show)

See Also:
koobs: merge-quarterly?


Attachments
svn diff, fixing dns/hesiod (1.03 KB, patch)
2016-01-01 00:49 UTC, Chris Hutchinson
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2016-01-01 00:49:25 UTC
Created attachment 164922 [details]
svn diff, fixing dns/hesiod

This port is currently marked BROKEN (doesn't fetch)

The svn diff, attached, fixes this issue.

Provides a permanent home for the source.
Provides a MAINTAINER.

That's it!

Happy New Year!

--Chris
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2016-01-01 10:37:24 UTC
Comment on attachment 164922 [details]
svn diff, fixing dns/hesiod

Port is unmaintained, implicit approval
Comment 2 Martin Wilke freebsd_committer 2016-01-04 08:27:07 UTC
Hi,

I am getting also a 404.

===>  Found saved configuration for hesiod-3.2.1_2
===>   hesiod-3.2.1_2 depends on file: /usr/local/sbin/pkg - found
=> hesiod-3.2.1.tar.gz doesn't seem to exist in /home/distfiles/.
=> Attempting to fetch http://BSDforge.com/projects/source/dns/hesiod/hesiod-3.2.1.tar.gz
fetch: http://BSDforge.com/projects/source/dns/hesiod/hesiod-3.2.1.tar.gz: Not Found

Can you please recheck. Thanks
Comment 3 Chris Hutchinson 2016-01-05 19:15:43 UTC
(In reply to Martin Wilke from comment #2)
> Hi,
> 
> I am getting also a 404.
> 
> ===>  Found saved configuration for hesiod-3.2.1_2
> ===>   hesiod-3.2.1_2 depends on file: /usr/local/sbin/pkg - found
> => hesiod-3.2.1.tar.gz doesn't seem to exist in /home/distfiles/.
> => Attempting to fetch
> http://BSDforge.com/projects/source/dns/hesiod/hesiod-3.2.1.tar.gz
> fetch: http://BSDforge.com/projects/source/dns/hesiod/hesiod-3.2.1.tar.gz:
> Not Found
> 
> Can you please recheck. Thanks

D'OH! Sorry, Martin.

It's a typo on the web server.

Fixed!

Sorry for the bother, and thanks for your time.

--Chris
Comment 4 Martin Wilke freebsd_committer 2016-03-14 02:23:36 UTC
back to pool.
Comment 5 commit-hook freebsd_committer 2016-03-14 13:22:19 UTC
A commit references this bug:

Author: feld
Date: Mon Mar 14 13:21:24 UTC 2016
New revision: 411065
URL: https://svnweb.freebsd.org/changeset/ports/411065

Log:
  dns/hesiod: Unbreak port

  - Add mirror
  - Add LICENSE
  - Update MAINTAINER

  PR:		205771
  MFH:		2016Q1

Changes:
  head/dns/hesiod/Makefile
  head/dns/hesiod/pkg-descr
Comment 6 commit-hook freebsd_committer 2016-03-14 13:24:21 UTC
A commit references this bug:

Author: feld
Date: Mon Mar 14 13:23:38 UTC 2016
New revision: 411066
URL: https://svnweb.freebsd.org/changeset/ports/411066

Log:
  MFH: r411065

  dns/hesiod: Unbreak port

  - Add mirror
  - Add LICENSE
  - Update MAINTAINER

  PR:		205771
  Approved by:	ports-secteam (with hat)

Changes:
_U  branches/2016Q1/
  branches/2016Q1/dns/hesiod/Makefile
  branches/2016Q1/dns/hesiod/pkg-descr